@media screen and (min-width: 751px) {
  .archive-blog {
    padding: 40px 0 150px;
  }
}
@media screen and (max-width: 750px) {
  .archive-blog {
    padding: 50px 0 100px;
  }
}

.archive-blog__categoryList {
  width: calc(100% - 40px);
  max-width: 1140px;
  margin: 0 auto;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 45px 1fr 45px 1fr;
  grid-template-columns: repeat(3, 1fr);
  -ms-grid-rows: 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 45px;
}

.archive-blog__categoryList > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

.archive-blog__categoryList > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}

.archive-blog__categoryList > *:nth-child(3) {
  -ms-grid-row: 1;
  -ms-grid-column: 5;
}
@media screen and (max-width: 1079px) and (min-width: 751px) {
  .archive-blog__categoryList {
    grid-column-gap: 25px;
  }
}
@media screen and (max-width: 750px) {
  .archive-blog__categoryList {
    width: 100%;
    gap: 0;
  }
}

.archive-blog__categoryButton.current {
  background-color: #1F2E55;
  color: #fff;
}
.archive-blog__categoryButton.current:after {
  background-color: #fff;
}
@media screen and (max-width: 750px) {
  .archive-blog__categoryButton {
    border-radius: 0;
    font-size: 16px;
    line-height: 3;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
  }
}
.archive-blog__categoryButton.--arrow:after {
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 750px) {
  .archive-blog__categoryButton.--arrow:after {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
    top: inherit;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 5px;
  }
}

.archive-blog__catGroup {
  background-color: #F9F8F5;
  margin: 20px auto 10px;
  padding: 20px 0;
}

.archive-blog__catWrap,
.archive-blog__tagWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: calc(100% - 40px);
  max-width: 1140px;
  margin: 0 auto;
}
@media screen and (max-width: 750px) {
  .archive-blog__catWrap,
  .archive-blog__tagWrap {
    display: block;
    text-align: center;
  }
}

.archive-blog__catHeading,
.archive-blog__tagHeading {
  font-size: 20px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
@media screen and (max-width: 750px) {
  .archive-blog__catHeading,
  .archive-blog__tagHeading {
    font-size: 16px;
  }
}

.archive-blog__catList,
.archive-blog__tagList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: auto;
  width: calc(100% - 170px);
}
@media screen and (max-width: 750px) {
  .archive-blog__catList,
  .archive-blog__tagList {
    width: 100%;
    display: block;
    margin-left: 0;
    text-align: left;
  }
}

.archive-blog__catItem,
.archive-blog__tagItem {
  margin-right: 20px;
}
@media screen and (max-width: 1079px) {
  .archive-blog__catItem,
  .archive-blog__tagItem {
    margin-right: 10px;
    display: inline-block;
  }
}

.archive-blog__catLink {
  color: #333;
  background-color: #fff;
  border: 1px solid #1F2E55;
  border-radius: 10px;
  padding: 2px 20px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  line-height: 1;
}
.archive-blog__catLink.--all {
  color: #fff;
  background-color: #1F2E55;
}
.archive-blog__catLink.current {
  background-color: #1F2E55;
  color: #fff;
}
.archive-blog__catLink:hover {
  color: #fff;
  background-color: #1F2E55;
}

.archive-blog__tagGroup {
  background-color: #F9F8F5;
  margin: 0 auto;
  padding: 20px 0;
}

.archive-blog__tagLink {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  display: inline-block;
  white-space: nowrap;
  padding-left: 27px;
  text-indent: -27px;
  line-height: 1;
}
.archive-blog__tagLink:before {
  content: "";
  background: url("../img/common/icon_tag.svg") no-repeat center/contain;
  display: inline-block;
  position: relative;
  top: 2px;
  width: 16px;
  height: 17px;
  margin-right: 6px;
}
.archive-blog__tagLink:hover {
  color: #1F2E55;
}

.archive-blog__inner {
  max-width: 1120px;
  width: calc(100% - 40px);
  margin: 0 auto;
}

.archive-blog__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (min-width: 751px) {
  .archive-blog__list {
    margin-top: 50px;
  }
}
@media screen and (max-width: 750px) {
  .archive-blog__list {
    max-width: 350px;
    margin: 25px auto 0;
    gap: 30px 0;
  }
}

@media screen and (min-width: 1080px) {
  .archive-blog__item {
    width: calc((100% - 70px) / 3);
  }
  .archive-blog__item:not(:nth-child(3n-2)) {
    margin-left: 35px;
  }
  .archive-blog__item:nth-child(n+4) {
    margin-top: 50px;
  }
}
@media screen and (max-width: 1079px) and (min-width: 751px) {
  .archive-blog__item {
    width: calc((100% - 35px) / 2);
  }
  .archive-blog__item:nth-child(even) {
    margin-left: 35px;
  }
  .archive-blog__item:nth-child(n+3) {
    margin-top: 50px;
  }
}
@media screen and (max-width: 750px) {
  .archive-blog__item {
    width: 100%;
  }
  .archive-blog__item:nth-child(n+2) {
    margin-top: 50px;
  }
}
.archive-blog__item.--not {
  text-align: center;
  width: 100%;
}
.archive-blog__item.--not .archive-blog__text {
  margin-top: 0;
}

.archive-blog__anchor:hover {
  color: #1F2E55;
}
.archive-blog__anchor:hover .archive-blog__images {
  opacity: 0.8;
}

.archive-blog__images {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
}
.archive-blog__images > img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  width: 100%;
  height: 200px;
}
@media screen and (max-width: 750px) {
  .archive-blog__images > img {
    height: 196px;
    display: block;
  }
}

.archive-blog__date {
  font-size: 17px;
  margin: 20px auto 5px;
}
@media screen and (max-width: 750px) {
  .archive-blog__date {
    font-size: 15px;
  }
}

.archive-blog__title {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
@media screen and (min-width: 751px) {
  .archive-blog__title {
    font-size: 18px;
    line-height: 1.38;
  }
}
@media screen and (max-width: 750px) {
  .archive-blog__title {
    font-size: 16px;
  }
}

.archive-blog__wrap {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin: 20px 0 0;
  -ms-flex-flow: wrap;
      flex-flow: wrap;
}

.archive-blog__category,
.archive-blog__cat {
  border-radius: 10px;
  padding: 0 20px;
  line-height: 2;
  text-align: center;
  border: 1px solid #1F2E55;
  margin-right: 10px;
  margin-bottom: 10px;
}

.archive-blog__category {
  color: #fff;
  background-color: #1F2E55;
}

.archive-blog__cat {
  color: #1F2E55;
  background-color: #fff;
}

.archive-tag__wrap {
  margin-top: 0px;
}

.archive-blog__tag {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: inline-block;
  margin-right: 10px;
}
.archive-blog__tag:before, .archive-blog__tag:after {
  content: "";
}
.archive-blog__tag:before {
  background: url("../img/common/icon_tag.svg") no-repeat center/contain;
  display: inline-block;
  position: relative;
  top: 2px;
  width: 16px;
  height: 17px;
  margin-right: 10px;
}
.archive-blog__tag:after {
  position: absolute;
  left: 0;
  bottom: 0;
  display: inline-block;
  width: 100%;
  height: 1px;
  background-color: #333;
}

.archive-blog__text {
  margin-top: 20px;
}
@media screen and (max-width: 750px) {
  .archive-blog__text {
    font-size: 15px;
    line-height: 1.86;
  }
}

ul.page-numbers {
  margin-top: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
ul.page-numbers li {
  margin: 0 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
ul.page-numbers .prev,
ul.page-numbers .next {
  position: relative;
  background-color: #fff;
  display: block;
  width: 30px;
  height: 30px;
  background-color: #1F2E55;
  border-radius: 4px;
}
ul.page-numbers .prev:before,
ul.page-numbers .next:before {
  content: "";
  position: absolute;
  top: 8px;
  left: 12px;
  width: 6px;
  height: 12px;
  display: inline-block;
  -webkit-mask: url("../img/common/icon_arrow02.svg") no-repeat center/contain;
          mask: url("../img/common/icon_arrow02.svg") no-repeat center/contain;
  background-color: #fff;
}
ul.page-numbers .prev:before {
  top: 9px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
ul.page-numbers .current {
  position: relative;
  z-index: 0;
}
ul.page-numbers .current:before {
  content: "";
  width: 20px;
  height: 3px;
  display: block;
  position: absolute;
  bottom: 0%;
  left: 50%;
  z-index: -1;
  -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
  background-color: #1F2E55;
  border-radius: 5px;
}

.archive-blog__buttonWrap {
  max-width: 510px;
  width: 100%;
}
@media screen and (min-width: 751px) {
  .archive-blog__buttonWrap {
    margin: 60px auto 0;
  }
}
@media screen and (max-width: 750px) {
  .archive-blog__buttonWrap {
    margin: 50px auto 0;
  }
}

.archive-blog__button {
  display: block;
  height: 60px;
  font-size: 18px;
  text-align: center;
  place-items: center;
  place-content: center;
  line-height: 1.5;
  border: 1px solid #1F2E55;
}

.archive-blog__small {
  font-size: 12px;
  display: block;
}